# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_09.BalanceType10Choice

Packages that use BalanceType10Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_09

## Uses of BalanceType10Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_09

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_09 declared as BalanceType10Choice
Modifier and Type
Field
Description
`protected BalanceType10Choice`
BalanceType13.`cdOrPrtry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 that return BalanceType10Choice
Modifier and Type
Method
Description
`BalanceType10Choice`
ObjectFactory.`createBalanceType10Choice()`
Create an instance of `BalanceType10Choice`
`BalanceType10Choice`
BalanceType13.`getCdOrPrtry()`
Gets the value of the cdOrPrtry property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_09 with parameters of type BalanceType10Choice
Modifier and Type
Method
Description
`void`
BalanceType13.`setCdOrPrtry(BalanceType10Choice value)`
Sets the value of the cdOrPrtry property.